<?php
require_once("template.php");


$requete= "DELETE FROM `aliments` WHERE `aliments`.`id_aliment` = ".$_POST['varID'];
$mysqli->query($requete);
$msg= "L'aliment a été supprimé";


echo $msg; 
  
